@charset "utf-8";
/* CSS Document */

.uppercorner{
-moz-border-radius-topleft:10px;
 border-top-left-radius:10px;
  -moz-border-radius-topright:10px;
 border-top-right-radius:10px;
}

.lowercorner{
 -moz-border-radius-bottomleft:10px;
 border-bottom-left-radius:10px;
  -moz-border-radius-bottomright:10px;
 border-bottom-right-radius:10px;
}

/*
#rounded-corner {
border-collapse:collapse;
font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;
font-size:12px;
margin:20px;
text-align:left;
width:90%;
}
#rounded-corner thead th.rounded-company {
background:url("../images/left.png") no-repeat scroll left -1px #B9C9FE;
}
#rounded-corner thead th.rounded-q4 {
background:url("../images/right.png") no-repeat scroll right -1px #B9C9FE;
}
#rounded-corner th {
background:none repeat scroll 0 0 #B9C9FE;
color:#003399;
font-size:13px;
font-weight:normal;
padding:8px;
}
#rounded-corner td {
background:none repeat scroll 0 0 #E8EDFF;
border-top:1px solid #FFFFFF;
color:#666699;
padding:8px;
vertical-align:middle;
}
#rounded-corner tfoot td.rounded-foot-left {
background:url("../images/botleft.png") no-repeat scroll left bottom #E8EDFF;
}
#rounded-corner tfoot td.rounded-foot-right {
background:url("../images/botright.png") no-repeat scroll right bottom #E8EDFF;
}
#rounded-corner tbody tr:hover td {
background:none repeat scroll 0 0 #D0DAFD;
}
*/